@charset "utf-8";
/* 胖虎手机站css样式 */


/*商品分类*/

.tab-btn{
	width:100%;
	text-align:center;
	padding:0.75rem 0rem;
    position: fixed;
	max-width:640px;
	background-color:#fff;
    z-index: 1;
}

.tab-btn p a{
	font-weight:600;
	display:inline-block;
	height:3.0rem;
	line-height:3.0rem;
	font-size:1.25rem;
	width:8.875rem;
	color:#000;
	border:1px #000 solid;
}

.bt-1{
	border-top-left-radius:1.5rem;
	border-bottom-left-radius:1.5rem;
}

.bt-2{
	border-top-right-radius:1.5rem;
	border-bottom-right-radius:1.5rem;
}

.tab-btn p a.active{
	background-color:#000;
	color:#fff;
}

/* 分类列表 */

.c-list{
    margin-top: 8.2%;
    overflow: hidden;
    display: block;
    clear: both;
}
.c-list ul{
    overflow: hidden; width: 100%;
}
.c-list ul li{
	position:relative;
	width:45%;
	height:auto;
	float:left;
	margin-left:3.33%;
	padding-top: 1.0rem;

}

.c-list ul li img{
	width:100%;
    float: left;
}

.nth1{
	bottom:42%;
	text-align: center;
  	width: 100%;
	font-size:1.25rem;
	color:#fff;

	position:absolute; 
}
.nth2{
    bottom:33%;
    text-align: center;
    width: 100%;
    font-size:.8rem;
    color:#fff;
    position:absolute;
}

/*品牌列表*/

.brands-list{
	margin-top:0.625rem;
    overflow: hidden;

}

.brands-list .yingzuo ul li{
	width:94%;
	padding-bottom:1%;
	padding-top:1%;
	padding-left:4%;
	
	border-bottom:1px #eee solid;
	
}
.brands-list .yingwen ul li{
	/*padding-right: 0.5rem;
	padding-top:0.5rem;
	font-size: 1.5rem;*/
	color: #959595;
	
}
@media screen and (max-height: 736px){
    .brands-list .yingwen ul li{
        padding-right: 0.5rem;
        padding-top:0.35rem;
        font-size: 1.5rem;
    }
    .brands-list{
        margin-bottom: 3.5rem;
    }
}
@media screen and (max-height: 627px){
    .brands-list .yingwen ul li{
        padding-right: 0.5rem;
        padding-top:0.3rem;
        font-size: 1rem;
    }
    .brands-list{
        margin-bottom: 3.2rem;
    }
}
@media screen and (max-height: 568px){
    .brands-list .yingwen ul li{
        padding-right: 0.5rem;
        padding-top:0.15rem;
        font-size: 1rem;
    }
    .brands-list{
        margin-bottom: 2.55rem;
    }
}
@media screen and (max-height: 480px){
    .brands-list .yingwen ul li{
        padding-right: 0.5rem;
        padding-top:0rem;
        font-size: 1rem;
        line-height: 1.24rem;
    }
    .brands-list{
        margin-bottom: 2.55rem;
    }
}
.brands-list .yingzuo{
	float: left;
width:95%;
}
.brands-list .yingwen{
	float: left;
	width:5%;
    position: fixed;
    right: 0;
}
.brands-list .yingzuo ul li img{
	width:30%;
	height: 4.6875rem;
	vertical-align: middle; 
}

.brands-list .yingzuo ul li span{
	width:62%;
	display:inline-block;
	margin-left:4%;
	font-size:1.25rem;
	color:#1b1b1b;
}


/* 选择支付方式 */
.paytitle{
	width:100%;
	text-align:center;
	padding:1.25rem 0rem;
    position: fixed;
	max-width:640px;
	color:#fff;
	font-size:2.125rem;

	font-weight:600;
	background-color:#000;
    z-index: 1;
}

.paytitle img{
	margin-left:1.25rem;
	float:left;
	cursor:pointer;
}

.address{
	margin-top:6.25rem;
	text-align:center;
}

.kk-border{
	margin:1.25rem;
	border:2px #d0a53d dashed;
	padding-top:1.5625rem;
	padding-bottom:1.5625rem;
}

.kk-border a{
	font-size:1.875rem;
	font-family: "SourceHanSansCN-Normal";
	color:#d0a53d;
}


.order-g-list{
	margin-top:0.625rem;
	padding-bottom:1.0rem;
}

.order-g-list ul li{
	width:95%;
	padding-bottom:1%;
	padding-top:1%;
	margin-right:2.5%;
	margin-left:2.5%;
	border-bottom:1px #ccc solid;
	
}

.order-g-list ul li img{
	vertical-align: top; 
}

.order-g-list ul li a{
	display:inline-block;
	margin-left:2.5%;
	font-size:1.25rem;
	color:#1b1b1b;
}

.order-g-list ul li a p{
	top:4%;

	font-size:1.0rem;
	color:#1b1b1b;
	padding-bottom: 5.0rem;

}


.order-g-list ul li a span em{
	float:right;
	
}


.bg-gray{
	max-width:640px;
	margin:0 auto;
	background-color:#f7f7f7;
}

.order-money{
	background-color:#fff;
}
.as {
	border-bottom:#ccc 1px solid;	
	margin:0rem 1.4375rem;
	padding-top:1.5rem;
	padding-bottom:1.5rem;
}
.as em{
	float:right;
	color:#d0a53d;
}

.liuyan{
	padding:1.25rem 1.4375rem;
	background-color:#fff;
	text-align:center;
}

.liuyan textarea{
	width:95%;
	height:5.75rem;
	border:0px;
}


.as i{
	background-size: contain; 
	cursor:pointer;
	float:right;
	padding-left:1.45rem;
	padding-bottom:0.625rem;
	background:url("../images/radiobtn.png") no-repeat 0 -70px;
}

#select_ed{
	background:url("../images/radiobtn.png") no-repeat;
}

#mybag{
	padding-right:1.875rem;
	padding-bottom:0.625rem;
	background:url("../images/moneybag.png") no-repeat;
}
#weipay{
	padding-right:1.875rem;
	padding-bottom:0.625rem;
	background:url("../images/wepay.png") no-repeat;
}
#alipay{
	padding-right:1.875rem;
	padding-bottom:0.625rem;
	background:url("../images/alipay.png") no-repeat;
}

.he-ji{
	width:69%;
	float:left;
	background-color:#000;
	font-size:2.0rem;
	padding-left:2%;
}

.he-ji p{
	color:#fff;
	padding:2.0625rem 0rem;
}

.he-ji p em{
	color:#d0a53d;
}

.gopay{
	width:29%;
	float:right;
	background-color:#d0a53d;
	font-size:2.0rem;
	color:#fff;
	text-align:center;
}

.gopay p{
	padding:2.0625rem 0rem;
}